<?php
/**
 * This functions makes the theme compatible with WPML Plugin
 *
 *
 * @package Catch Themes
 * @subpackage Gridalicious
 * @since Gridalicious 3.0
 */
 

if ( ! function_exists( 'gridalicious_wpml_invalidcache' ) ) :
/**
 * Template for Clearing WPML Invalid Cache
 *
 * To override this in a child theme
 * simply create your own gridalicious_wpml_invalidcache(), and that function will be used instead.
 *
 * @since Gridalicious Pro 3.0
 */
function gridalicious_wpml_invalidcache() {
	delete_transient( 'gridalicious_featured_content' );
	delete_transient( 'gridalicious_featured_slider' );
	delete_transient( 'gridalicious_footer_content' );	
	delete_transient( 'gridalicious_featured_image' );
	delete_transient( 'all_the_cool_cats' );
} // gridalicious_wpml_invalidcache
endif;

add_action( 'after_setup_theme', 'gridalicious_wpml_invalidcache' );